Confusion with BI Apps 7.9.6.4 when installing on OBIEE 11.1.1.7.0

If you have seen this error message “NQSConfig.INI not found. Please make sure your environment is set up properly” or were unable to login to OBIEE after installing OBIA 7964 on OBIEE 11.1.1.7 – then this might be useful.

There was a slight confusion and error messages when installing OBIA 7.9.6.4 on OBIEE 11.1.1.7.0
Unfortunately, there are several contradicting bugs and instructions – for instance – patch p16321623_7964_Generic would not work too well (the jazn file is not compatible with OBIEE 11.1.1.7) – You need to search for the following item on the metalink:
ID 1561846.1 (first step includes running bi-init.cmd prior to setup and 2nd includes downloading proper system-jazn-data.xml file.)

This has worked for me.

Leave a Reply